-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: xsar
Binary: python3-xsar
Architecture: all
Version: 2024.11.18-1
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/umr-lops/xsar
Description: Python xarray reader to use Level-1 GRD Synthetic Aperture Radar products
 XSAR is a distributed Level 1 Synthetic Aperture Radar (SAR) file reader
 designed to write efficient distributed processing algorithms with xarray
 and dask.
 .
 It currently handles Level-1 Sentinel-1 and Radarsat-2 data in SAFE format,
 as found on scihub or PEPS.
 .
 XSAR rely on `xarray.open_rasterio`, rasterio and GDAL to read digital_number
 from SAFE product to return an `xarray.Dataset` object with dask chunks.
 LUTs are decoded from XML files and applied to digital_number, following
 official ESA thermal de-noising document and ESA Sentinel-1 Product
 Specification.
 .
 End user can directly use for example sigma0 variable, or the de-noised
 sigma0 computed from digital_number and by applying relevant LUTs.
 .
 Since XSAR rely on dask, it have a small memory footprint: variables are
 read from file and computed only if needed.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/xsar
Vcs-Git: https://salsa.debian.org/debian-gis-team/xsar.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-python, dh-sequence-python3, pybuild-plugin-pyproject, python3-affine, python3-aiohttp, python3-all, python3-cartopy, python3-dask, python3-distributed, python3-fiona, python3-fsspec, python3-geopandas, python3-lxml, python3-numpy, python3-psutil, python3-pyproj, python3-rasterio, python3-rioxarray, python3-scipy, python3-setuptools, python3-setuptools-scm, python3-shapely, python3-tz, python3-xarray (>= 2024.10.0), python3-xarray-safe-rcm, python3-xarray-safe-s1, python3-xradarsat2, python3-yaml
Package-List:
 python3-xsar deb python optional arch=all
Checksums-Sha1:
 514afd3db801dd853eccc3c4312e0d8caf79a524 1382319 xsar_2024.11.18.orig.tar.gz
 48f3e42545475da15cc6d417b7480d172862d817 3824 xsar_2024.11.18-1.debian.tar.xz
Checksums-Sha256:
 c8b8d3989e5aa246de103792b89e299acc2a6167d1acba1a4886ad4b5862a6a0 1382319 xsar_2024.11.18.orig.tar.gz
 147055a75ff88e25a6ef4b5eefb570219f7ac44597f180334680af5b23dfc82a 3824 xsar_2024.11.18-1.debian.tar.xz
Files:
 afd8470c5b12fffd635eb9e583073d29 1382319 xsar_2024.11.18.orig.tar.gz
 671e9f131cffd23d6591fd98b3d5685e 3824 xsar_2024.11.18-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmdFmhodHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBIxshAAznvekclwpTvG8Bzo
UjvgIkEQ9ECbYuFThPRw/O0EZXjrevCOR5BeO81u2cSsQwCXsxbMmq3wl4QSHzGv
IPC+hPYRueB6IewyGxV8M3CRvttaYsjMKcwL2SrVBXeGjvFNlyRdcKSRr4QKZ1Vf
oGBJwc3W/1cDugGcg9jmFnBhghORB8O8rcj5gsTLD4LHPuxIQ69U6qyhMXt5tRyi
kE8QsuwSSbkELWCNwr6oMyI4vb5WXPYTezPmBrN7tzzjjzx2FDe70Cb4Ozc7dwu7
TianGcumO0aI2xNq8u4cPs/BVOBYgc9Y13zH9tyT3c+E0v6tjAcNGPPPkjZS3h7U
NUNoFQI99PiUGAk4PISIiJfi8V9pyu7EE/O5v3mq1MdBhqUlKIamlS4K+3kYnHI7
JDIRvL8DZdAng/okqznzP8AaLfoHWzGtmBu4ke89Z7z072wifG38NMl5/JB0kZwI
0EOCiiIh7jFPMFIOs/B3B8gon4SqlAacQSEk36665Q02y0DF0KzyTgvfvd61zQaD
q4xZ6A4vz2qKziez7U+L/0W7CPqTqiMZ+spRutLYbWKZE4aTYafISWuyJggsCgNB
YBMWXzpnTAwPAUj+Ys1BajlblsRiGB3872NQgZYPb9SE6cZW20kvZaBAnPtfQ+lx
1bKeJaxh//x7UepQjYUhmSxiU7s=
=qkWJ
-----END PGP SIGNATURE-----
